.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-60e27796-8b1a-485d-101b-f6f1602032b4 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-38b0df74-2368-9c43-2d36-a5d2d1c20e35 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4a61d13a-4d45-b547-de42-03fea4344419 {
display: none !important;
}
.lfr-layout-structure-item-3c213c50-4c4c-061e-f4f1-ea9d7282ce06 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-cb5c2dbb-f559-4410-7102-59089cfd3d01 {
background-color: #FFFFFF !important;
padding-left: var(--spacer-1,0.25rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-9ce97b22-4ed8-36a7-19bb-2a0a1ae9c9bd {
display: none !important;
}
.lfr-layout-structure-item-941cd3db-022f-5d14-01a4-b41d102c55ad {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-80587b0c-f788-8e29-1710-736cf4f74b4b {
max-width: 1184px !important;
}
.lfr-layout-structure-item-394e29aa-00c4-0e52-e2a5-6e83e1e7a710 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-636d1785-9ea5-1e17-4f21-580c104084ca {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dd9dfc82-3df2-7530-f716-e4d62993d546 {
display: none !important;
}
.lfr-layout-structure-item-977c2da9-3487-08e3-996c-0bee774b8e04 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e1443f42-cce6-afb6-9a72-435899c5a8ab {
background-color: #FFFFFF !important;
color: var(--branco) !important;
}
